mnoGoSearch 3.3.4 reference manual: Full-featured search engine software
Prev |  | Next

# Spell

## Name

Spell -- loads an Ispell dictionary file

search.htm

## Synopsis

Spell {filename}

## Description

Loads an Ispell dictionary file. The file name can be either absolute or relative to /etc directory of mnoGoSearch installation.

## Examples

    Spell en us-ascii ispell/british.xlg

## See also

Affix, AlwaysFoundWord, Dehyphenate, IspellUsePrefixes, SQLWordForms, StopwordFile, Synonym, UseNumericOperators.

Prev | Home | Next
ServerWeight | Up | SQLWordForms